@echo off

echo Waiting for device...
adb.exe wait-for-device

echo Pushing files...
adb.exe push data /data/local/tmp/
adb.exe shell chmod 0777 /data/local/tmp/mempodroid
adb.exe shell /data/local/tmp/mempodroid 0xd7cc 0xad27 sh /data/local/tmp/root.sh

echo Finished
pause
